%define url_ver	%(echo %{version}|cut -d. -f1,2)

Name:		seahorse
Summary:	GNOME frontend to GnuPG
Version:	3.20.0
Release:	%mkrel 3
License:	GPLv2+
Group:		Graphical desktop/GNOME
URL:		http://seahorse.sourceforge.net/
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
Requires(post): update-alternatives
Requires(postun): update-alternatives
Requires:	gnupg2
BuildRequires:	pkgconfig(avahi-client)
BuildRequires:	pkgconfig(avahi-glib) >= 0.6
BuildRequires:	pkgconfig(gck-1) >= 3.1.2
BuildRequires:	pkgconfig(gcr-3) >= 3.11.91
BuildRequires:	pkgconfig(gio-2.0)
BuildRequires:	pkgconfig(gmodule-2.0)
BuildRequires:	pkgconfig(gnome-keyring-1) >= 2.25.5
BuildRequires:	pkgconfig(gthread-2.0)
BuildRequires:	pkgconfig(gtk+-3.0) >= 2.90.0
BuildRequires:	pkgconfig(libsoup-2.4)
BuildRequires:	pkgconfig(libsecret-1)
BuildRequires:	gnupg2
BuildRequires:	gpgme-devel >= 1.0.0
BuildRequires:	libldap-devel
BuildRequires:	gnome-doc-utils
BuildRequires:	intltool
BuildRequires:	itstool
BuildRequires:	automake
BuildRequires:	imagemagick
BuildRequires:	libxslt-proc
BuildRequires:	desktop-file-utils
BuildRequires:	vala
BuildRequires:	openssh-clients
Obsoletes:	gnome-keyring-manager
Provides:	gnome-keyring-manager
# seahorse won't start without 'org.gnome.crypto.pgp' schema
Requires:	gcr

%description
Seahorse is a GNOME frontend for the GNU Privacy Guard ecryption tool. It can
be used for file encryption and decryption and for digitally signing files and
for verifying those signatures. Key management options are also included.

%prep
%setup -q
%autopatch -p1

%build
%configure2_5x \
	--disable-static
%make

%install
%makeinstall_std

# Menu
desktop-file-install --vendor="" \
	--remove-category="Advanced" \
	--remove-category="Application" \
	--dir %{buildroot}%{_datadir}/applications \
	%{buildroot}%{_datadir}/applications/%{name}.desktop

%{find_lang} %{name} --all-name --with-help
 
%post
update-alternatives --install %{_libexecdir}/openssh/ssh-askpass ssh-askpass %{_libdir}/%{name}/%{name}-ssh-askpass 15
update-alternatives --install %{_bindir}/ssh-askpass bssh-askpass %{_libdir}/%{name}/%{name}-ssh-askpass 15

%postun
[ $1 = 0 ] || exit 0
update-alternatives --remove ssh-askpass %{_libdir}/%{name}/%{name}-ssh-askpass
update-alternatives --remove bssh-askpass %{_libdir}/%{name}/%{name}-ssh-askpass

%files -f %{name}.lang
%doc AUTHORS ChangeLog NEWS README
%{_bindir}/seahorse
%{_mandir}/man1/*
%{_libdir}/%{name}/
%{_datadir}/applications/seahorse.desktop
%{_datadir}/seahorse/
%{_datadir}/icons/hicolor/*/apps/*
%{_datadir}/GConf/gsettings/*.convert
%{_datadir}/glib-2.0/schemas/*.xml
%{_datadir}/dbus-1/services/org.gnome.seahorse.Application.service
%{_datadir}/gnome-shell/search-providers/seahorse-search-provider.ini
%{_datadir}/appdata/%{name}.appdata.xml


%changelog
* Mon Dec 05 2016 philippem <philippem> 3.20.0-3.mga6
+ Revision: 1072667
- fix update-alternatives, mga#19891

* Sun Dec 04 2016 philippem <philippem> 3.20.0-2.mga6
+ Revision: 1072383
- Build with gnupg2 and ssh support

* Fri Mar 25 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 995259
- new version 3.20.0

* Mon Mar 14 2016 pterjan <pterjan> 3.19.4-1.mga6
+ Revision: 990408
- Update to 3.19.4

* Wed Feb 17 2016 umeabot <umeabot> 3.18.0-2.mga6
+ Revision: 962777
- Mageia 6 Mass Rebuild

* Tue Sep 29 2015 tv <tv> 3.18.0-1.mga6
+ Revision: 885016
- new release

* Mon Aug 10 2015 ovitters <ovitters> 3.17.4-1.mga6
+ Revision: 862418
- new version 3.17.4

* Sun Jun 21 2015 ovitters <ovitters> 3.16.0-1.mga6
+ Revision: 838517
- new version 3.16.0

* Sat Jun 20 2015 ovitters <ovitters> 3.14.1-1.mga6
+ Revision: 836433
- new version 3.14.1

* Wed Oct 15 2014 umeabot <umeabot> 3.14.0-2.mga5
+ Revision: 744238
- Second Mageia 5 Mass Rebuild

* Tue Sep 23 2014 ovitters <ovitters> 3.14.0-1.mga5
+ Revision: 721232
- new version 3.14.0

* Tue Sep 16 2014 umeabot <umeabot> 3.12.2-2.mga5
+ Revision: 689097
- Mageia 5 Mass Rebuild

* Sat May 17 2014 ovitters <ovitters> 3.12.2-1.mga5
+ Revision: 623331
- new version 3.12.2

* Sun Mar 23 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 606953
- new version 3.12.0

* Sun Mar 16 2014 ovitters <ovitters> 3.11.92-1.mga5
+ Revision: 604086
- new version 3.11.92

* Thu Mar 06 2014 ovitters <ovitters> 3.11.91-1.mga5
+ Revision: 600582
- new version 3.11.91

* Tue Feb 04 2014 dams <dams> 3.10.2-1.mga5
+ Revision: 581032
- new version 3.10.2

* Sat Dec 21 2013 blino <blino> 3.10.1-3.mga4
+ Revision: 559536
- install ssh-askpass alternatives to seahorse-ssh-askpass

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 546091
- Mageia 4 Mass Rebuild

* Thu Oct 17 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 502142
- new version 3.10.1

* Tue Sep 24 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 484720
- new version 3.10.0

* Tue Sep 03 2013 ovitters <ovitters> 3.9.91-1.mga4
+ Revision: 474628
- new version 3.9.91

* Mon Aug 26 2013 ovitters <ovitters> 3.9.90-1.mga4
+ Revision: 471903
- new version 3.9.90

* Fri Jul 26 2013 dams <dams> 3.9.1-1.mga4
+ Revision: 458198
- new version 3.9.1

* Thu Jul 25 2013 wally <wally> 3.8.2-3.mga4
+ Revision: 458129
- require gcr

* Sat May 25 2013 ovitters <ovitters> 3.8.2-2.mga4
+ Revision: 427565
- rebuild for new gcr

* Sat May 25 2013 ovitters <ovitters> 3.8.2-1.mga4
+ Revision: 427115
- new version 3.8.2

* Mon Jan 14 2013 umeabot <umeabot> 3.6.3-2.mga3
+ Revision: 381928
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Nov 13 2012 fwang <fwang> 3.6.3-1.mga3
+ Revision: 317302
- new version 3.6.3

* Mon Oct 22 2012 ovitters <ovitters> 3.6.2-1.mga3
+ Revision: 309297
- new version 3.6.2

* Mon Oct 15 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 306813
- new version 3.6.1

* Tue Sep 25 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297639
- new version 3.6.0

* Tue Sep 18 2012 fwang <fwang> 3.5.92-1.mga3
+ Revision: 295950
- update file list

  + ovitters <ovitters>
    - new version 3.5.92

* Mon Sep 03 2012 ovitters <ovitters> 3.5.91-1.mga3
+ Revision: 287544
- new version 3.5.91

* Mon Aug 20 2012 ovitters <ovitters> 3.5.90-1.mga3
+ Revision: 282563
- new version 3.5.90

* Mon Jul 16 2012 ovitters <ovitters> 3.5.4-1.mga3
+ Revision: 271368
- br libsecret-1
- new version 3.5.4

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231062
- new version 3.4.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226641
- new version 3.4.0

* Mon Mar 19 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 224375
- new version 3.3.92
- new version 3.3.91

* Sat Feb 04 2012 wally <wally> 3.3.5-1.mga2
+ Revision: 204457
- new version 3.3.5
- drop upstreamed str fmt patch

* Mon Jan 16 2012 wally <wally> 3.3.4-1.mga2
+ Revision: 196983
- new version 3.3.4
- rediff str fmt patch

* Sun Dec 25 2011 wally <wally> 3.3.3-2.mga2
+ Revision: 187505
- remove X-MandrivaLinux-System-FileTools category from .desktop file (mga#3633)

* Mon Dec 19 2011 wally <wally> 3.3.3-1.mga2
+ Revision: 184456
- new version 3.3.3
- add P0 to fix str fmt

* Fri Dec 09 2011 fwang <fwang> 3.3.2-1.mga2
+ Revision: 179686
- new version 3.3.2

* Mon Nov 14 2011 wally <wally> 3.2.2-1.mga2
+ Revision: 167768
- new version 3.2.2

* Tue Oct 18 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 156060
- new version 3.2.1

* Mon Sep 26 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 147993
- new version 3.2.0

* Sun Sep 18 2011 wally <wally> 3.1.92-1.mga2
+ Revision: 144921
- new version 3.1.92

* Mon Sep 05 2011 fwang <fwang> 3.1.91-1.mga2
+ Revision: 138771
- new version 3.1.91

* Wed Aug 31 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136849
- update file list
- br gnupg
- cleanup br and file list
- new version 3.1.90

  + wally <wally>
    - new version 3.1.4
    - drop libcryptui as it was splitted out to a separate module

* Mon Jul 11 2011 wally <wally> 3.1.1-1.mga2
+ Revision: 122395
- new version 3.1.1
- add a subpackage for gir .typelib

* Sun Jun 19 2011 dmorgan <dmorgan> 3.0.2-1.mga2
+ Revision: 110111
- New version 3.0.2
- Rebuild against new libgp11
- Rebuild again new libnotify

* Sun Feb 20 2011 wally <wally> 2.32.0-2.mga1
+ Revision: 54801
- bump release

* Sun Feb 20 2011 wally <wally> 2.32.0-1.mga1
+ Revision: 54783
- disable static build
- drop old obsoletes/provides
- drop old mdv scriptlets
- clean .spec
- imported package seahorse


* Tue Sep 28 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581652
- update to new version 2.32.0

* Thu Sep 16 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-2mdv2011.0
+ Revision: 578944
- rebuild for new gobject-introspection

* Tue Aug 31 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-1mdv2011.0
+ Revision: 574627
- update to new version 2.31.91

* Sat Jul 31 2010 Funda Wang <fwang@mandriva.org> 2.30.1-2mdv2011.0
+ Revision: 563923
- rebuild for new gobject-introspection

* Tue Apr 27 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 539466
- update to new version 2.30.1

* Wed Mar 31 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 530224
- update to new version 2.30.0

* Mon Feb 22 2010 Götz Waschk <waschk@mandriva.org> 2.29.91-1mdv2010.1
+ Revision: 509418
- update to new version 2.29.91

* Tue Feb 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.90-1mdv2010.1
+ Revision: 502602
- new version
- drop patch 1
- update file list

  + Christophe Fergeau <cfergeau@mandriva.com>
    - remove no longer needed CPPFLAGS

* Wed Jan 13 2010 Christophe Fergeau <cfergeau@mandriva.com> 2.29.4-3mdv2010.1
+ Revision: 490988
-add patch from gnome git to fix crash at startup

* Mon Dec 28 2009 Frederic Crozat <fcrozat@mandriva.com> 2.29.4-2mdv2010.1
+ Revision: 483003
- Obsoletes gnome-keyring-manager

* Thu Dec 24 2009 Götz Waschk <waschk@mandriva.org> 2.29.4-1mdv2010.1
+ Revision: 482037
- new version
- update build deps
- add introspection files

* Wed Dec 09 2009 Götz Waschk <waschk@mandriva.org> 2.29.3-1mdv2010.1
+ Revision: 475390
- update to new version 2.29.3

* Wed Oct 21 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1-1mdv2010.0
+ Revision: 458598
- Release 2.28.1

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446798
- update to new version 2.28.0

* Mon Sep 14 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-1mdv2010.0
+ Revision: 439073
- new version
- fix linking
- update file list

* Mon Sep 07 2009 Götz Waschk <waschk@mandriva.org> 2.27.90-2mdv2010.0
+ Revision: 432559
- don't setuid the daemon

* Mon Aug 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.90-1mdv2010.0
+ Revision: 414392
- update to new version 2.27.90

* Tue Jul 28 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-2mdv2010.0
+ Revision: 401465
- release bump
- new version
- fix build
- update file list

* Mon May 11 2009 Götz Waschk <waschk@mandriva.org> 2.27.1-1mdv2010.0
+ Revision: 374167
- new version

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 367000
- update to new version 2.26.1

* Sat Mar 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 355156
- update to new version 2.26.0

* Mon Mar 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.92-1mdv2009.1
+ Revision: 347295
- update to new version 2.25.92

* Sat Feb 14 2009 Götz Waschk <waschk@mandriva.org> 2.25.91-1mdv2009.1
+ Revision: 340320
- update to new version 2.25.91

* Tue Feb 03 2009 Götz Waschk <waschk@mandriva.org> 2.25.90-1mdv2009.1
+ Revision: 337020
- new version
- update file list

* Wed Jan 07 2009 Götz Waschk <waschk@mandriva.org> 2.25.4-1mdv2009.1
+ Revision: 326689
- new version
- bump deps
- update file list

  + Oden Eriksson <oeriksson@mandriva.com>
    - lowercase ImageMagick

* Sun Nov 09 2008 Oden Eriksson <oeriksson@mandriva.com> 2.25.1-2mdv2009.1
+ Revision: 301586
- rebuilt against new libxcb

* Tue Nov 04 2008 Götz Waschk <waschk@mandriva.org> 2.25.1-1mdv2009.1
+ Revision: 299881
- update to new version 2.25.1

* Sun Oct 19 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 295220
- update to new version 2.24.1

* Sun Sep 21 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 286291
- new version

* Mon Sep 08 2008 Götz Waschk <waschk@mandriva.org> 2.23.92-1mdv2009.0
+ Revision: 282462
- new version

* Wed Sep 03 2008 Götz Waschk <waschk@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 279800
- new version

* Tue Aug 19 2008 Götz Waschk <waschk@mandriva.org> 2.23.90-1mdv2009.0
+ Revision: 273559
- new version
- remove extra icons

* Mon Aug 04 2008 Götz Waschk <waschk@mandriva.org> 2.23.6-1mdv2009.0
+ Revision: 262950
- new version

* Tue Jul 22 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-1mdv2009.0
+ Revision: 240188
- new version
- update deps
- drop epiphany, nautilus and gedit plugins
- drop patches
- update file list

* Mon Jun 30 2008 Götz Waschk <waschk@mandriva.org> 2.22.3-1mdv2009.0
+ Revision: 230368
- new version

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Tue May 27 2008 Götz Waschk <waschk@mandriva.org> 2.22.2-1mdv2009.0
+ Revision: 211579
- new version

* Wed Apr 09 2008 Götz Waschk <waschk@mandriva.org> 2.22.1-1mdv2009.0
+ Revision: 192454
- new version
- sync license tag with Fedora

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-2mdv2008.1
+ Revision: 183400
- build with epiphany 2.22

* Sun Mar 09 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183051
- new version

* Mon Feb 25 2008 Götz Waschk <waschk@mandriva.org> 2.21.92-1mdv2008.1
+ Revision: 174583
- new version

* Mon Feb 18 2008 Thierry Vignaud <tv@mandriva.org> 2.21.91-3mdv2008.1
+ Revision: 171105
- rebuild
- fix "foobar is blabla" summary (=> "blabla") so that it looks nice in rpmdrake

* Tue Feb 12 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-2mdv2008.1
+ Revision: 166157
- libsoup rebuild

* Thu Jan 31 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-1mdv2008.1
+ Revision: 160630
- new version
- drop patch 2
- reenable epiphany extension

* Tue Jan 29 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-1mdv2008.1
+ Revision: 159683
- new version
- fix epiphany detection, but keep epi plugin build disabled

* Wed Jan 23 2008 Götz Waschk <waschk@mandriva.org> 2.21.4-2mdv2008.1
+ Revision: 157091
- fix nautilus extension build
- new nautilus extensions directory

  + Funda Wang <fwang@mandriva.org>
    - rebuild against latest gnutls

  + Thierry Vignaud <tv@mandriva.org>
    - drop old menu
    - remove "no crypto" add from description

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Götz Waschk <waschk@mandriva.org> 2.21.4-1mdv2008.1
+ Revision: 131124
- new version
- disable epiphany plugin for now

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request
    - remove outdated data about en & ja translations from description

* Mon Dec 03 2007 Götz Waschk <waschk@mandriva.org> 2.21.3-1mdv2008.1
+ Revision: 114546
- new version

* Mon Oct 15 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-1mdv2008.1
+ Revision: 98582
- new version
- drop patch 1

* Wed Sep 19 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-2mdv2008.0
+ Revision: 90815
- patch to support gedit 2.20
- build for new epiphany

* Wed Sep 19 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2008.0
+ Revision: 90416
- new version
- new version

* Sun Aug 26 2007 Götz Waschk <waschk@mandriva.org> 2.19.91-1mdv2008.0
+ Revision: 71580
- new version

* Tue Aug 14 2007 Götz Waschk <waschk@mandriva.org> 2.19.90-1mdv2008.0
+ Revision: 62978
- new version
- new devel name

* Sun Jul 08 2007 Götz Waschk <waschk@mandriva.org> 2.19.5-1mdv2008.0
+ Revision: 49771
- new version
- update file list

  + Andreas Hasenack <andreas@mandriva.com>
    - added buildrequires for libGConf2-devel
    - rebuild with new rpm-mandriva-setup (-fstack-protector)

* Mon Jun 18 2007 Götz Waschk <waschk@mandriva.org> 2.19.4-1mdv2008.0
+ Revision: 41065
- new version
- drop patch 1

* Thu Jun 07 2007 Götz Waschk <waschk@mandriva.org> 2.19.2-2mdv2008.0
+ Revision: 36498
- fix for epiphany 2.19
- new version
- update file list

* Tue Apr 17 2007 Götz Waschk <waschk@mandriva.org> 1.0.1-1mdv2008.0
+ Revision: 13822
- new version
- drop patch


* Mon Mar 12 2007 Götz Waschk <waschk@mandriva.org> 1.0-1mdv2007.1
+ Revision: 142070
- patch for epiphany 2.18
- new version

* Fri Feb 23 2007 Götz Waschk <waschk@mandriva.org> 0.9.92-1mdv2007.1
+ Revision: 125158
- new version

* Tue Feb 13 2007 Götz Waschk <waschk@mandriva.org> 0.9.91-1mdv2007.1
+ Revision: 120272
- new version

* Fri Jan 05 2007 Götz Waschk <waschk@mandriva.org> 0.9.10-1mdv2007.1
+ Revision: 104335
- new version

* Wed Dec 20 2006 Götz Waschk <waschk@mandriva.org> 0.9.9-1mdv2007.1
+ Revision: 100371
- new version
- update file list

* Tue Dec 05 2006 Götz Waschk <waschk@mandriva.org> 0.9.8-1mdv2007.1
+ Revision: 90718
- new version
- epiphany 2.17
- add omf files
- fix directory ownership

* Sun Nov 05 2006 Götz Waschk <waschk@mandriva.org> 0.9.7-1mdv2007.1
+ Revision: 76766
- new version
- update file list

* Fri Oct 27 2006 Götz Waschk <waschk@mandriva.org> 0.9.6-2mdv2007.1
+ Revision: 73247
- fix buildrequires
- Import seahorse

* Fri Oct 27 2006 Gtz Waschk <waschk@mandriva.org> 0.9.6-1mdv2007.1
- unpack patch
- add epiphany plugin
- New version 0.9.6

* Wed Sep 13 2006 Gtz Waschk <waschk@mandriva.org> 0.9.5-1mdv2007.0
- drop patch 1
- New version 0.9.5

* Tue Sep 12 2006 Gtz Waschk <waschk@mandriva.org> 0.9.4-1mdv2007.0
- fix build
- patch for new gedit
- New version 0.9.4

* Sat Aug 26 2006 Gtz Waschk <waschk@mandriva.org> 0.9.3-1mdv2007.0
- update file list
- drop merged patch 1
- New release 0.9.3

* Sat Aug 19 2006 Gtz Waschk <waschk@mandriva.org> 0.9.2.1-3mdv2007.0
- patch 1: fix syntax error in schemas file

* Sat Aug 19 2006 Gtz Waschk <waschk@mandriva.org> 0.9.2.1-2mdv2007.0
- add missing update-desktop-database call
- fix menu categories

* Fri Aug 18 2006 Gtz Waschk <waschk@mandriva.org> 0.9.2.1-1mdv2007.0
- xdg menu
- new macros
- update file list
- New release 0.9.2.1

* Thu Apr 27 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.9.1-3mdk
- Fix BuildRequires

* Sun Apr 16 2006 Gtz Waschk <waschk@mandriva.org> 0.9.1-2mdk
- fix buildrequires

* Sun Apr 16 2006 Gtz Waschk <waschk@mandriva.org> 0.9.1-1mdk
- update file list
- handle scrollkeeper stuff
- New release 0.9.1

* Tue Mar 07 2006 Gtz Waschk <waschk@mandriva.org> 0.9.0-1mdk
- update file list
- update deps
- rediff the patch
- New release 0.9.0

* Mon Mar 06 2006 Gtz Waschk <waschk@mandriva.org> 0.8.1-1mdk
- rediff the patch
- New release 0.8.1

* Fri Oct 07 2005 Götz Waschk <waschk@mandriva.org> 0.8-1mdk
- New release 0.8

* Thu Sep 08 2005 Michael Scherer <misc@mandriva.org> 0.7.9-3mdk
- Rebuild for libglitz
- mkrel

* Wed Aug 31 2005 Buchan Milne <bgmilne@linux-mandrake.com> 0.7.9-2mdk
- Rebuild for libldap2.3

* Fri Jul 29 2005 Gtz Waschk <waschk@mandriva.org> 0.7.9-1mdk
- update file list
- New release 0.7.9

* Tue May 10 2005 Gtz Waschk <waschk@mandriva.org> 0.7.8-1mdk
- add new nautilus extension
- drop bonobo parts
- New release 0.7.8

* Sat Apr 16 2005 Gtz Waschk <waschk@linux-mandrake.com> 0.7.7-1mdk
- update file list
- fix build
- New release 0.7.7

* Tue Feb 22 2005 Gtz Waschk <waschk@linux-mandrake.com> 0.7.6-2mdk
- fix buildrequires

* Sun Feb 20 2005 Gtz Waschk <waschk@linux-mandrake.com> 0.7.6-1mdk
- update menu entry
- update file list
- rediff the patch
- New release 0.7.6

* Wed Nov 03 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.7.5-1mdk
- add library package
- New release 0.7.5

* Fri Oct 22 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.7.4-2mdk
- fix buildrequires

* Thu Oct 21 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.7.4-1mdk
- add gedit plugin and shared mime database package
- patch to fix installation
- requires new gpgme
- drop merged patch
- source URL
- New release 0.7.4

* Sat Aug 28 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.7.3-9mdk
- Fix menu

* Tue Apr 27 2004 Charles A Edwards <eslrahc@mandrake.org> 0.7.3-8mdk
- fix unneeded require by rm requires for gpgme 
- BuildRequires

